Le manuel de Konsole
Précédent | Chapitre 2. Utilisation de Konsole | Suivant

# 2.6. Options de commande en ligne

Quand Konsole est lancé depuis une commande en ligne, plusieurs options peuvent être spécifiées pour modifier son comportement.

`--help`

  Affiche les différentes options

`--name`

  Détermine le nom qui apparaît dans la barre de titre

`--ls`

  Démarre un shell de connexion

`--nowelcome`

  Supprime le message "Bienvenue à la Konsole" qui apparaît normalement dans la barre de titre

`--title`

  Détermine le titre de la fenêtre

`--nohist`

  Supprime l'enregistrement des lignes qui s'inscrivent depuis le haut de la fenêtre

`--notoolbar`

  Démarre Konsole sans barre d'outils

`--vt_sz `CCxLL``

  Démarre une fenêtre de terminal de CC colonnes et LL rangs

`-e `<command>``

  Exécute <command> au lieu du shell

Par exemple :

     bash$ konsole
    --vt_sz 90x25 --nohist

lance une fenêtre Konsole de 90 colonnes et 25 rangs, sans tampon d'historique

Konsole accepte aussi les options génériques de Qt™ et KDE :

`--author`

  Affiche le nom de(s) auteur(s)

`--V`

  Affiche le numéro de la version

`--help-qt`

  Affiche les options spécifiques à Qt

`--help-kde`

  Affiche les options spécifiques à KDE

`--help-all`

  Affiche toutes les options

Précédent | Sommaire | Suivant
La barre d'outils | Niveau supérieur | Remerciements et copyright